> ## Documentation Index
> Fetch the complete documentation index at: https://docs.synack.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove an assessment tag record

> Remove a tag. Only organization admins are able to delete tags.



## OpenAPI

````yaml /monolith-v1-openapi.yaml delete /v1/assessment_tags/{id}
openapi: 3.0.3
info:
  title: Synack API
  version: 2.0.0
  description: >
    Comprehensive API for Synack's security testing platform, providing
    endpoints for managing assessments, vulnerabilities, users, and security
    testing operations.
  contact:
    name: Synack Engineering
    email: engineering@synack.com
  license:
    name: Proprietary
servers:
  - url: https://api.synack.com
    description: Commercial - V1 API
  - url: https://api.synack.us
    description: FedRAMP (Medium) - V1 API
security:
  - BearerAuth: []
  - BasicAuth: []
  - ApiKeyAuth: []
tags:
  - name: Assessments
    description: Operations related to security assessments
  - name: Tests
    description: Operations related to security tests
  - name: Vulnerabilities
    description: Operations related to security vulnerabilities
  - name: Suspected Vulnerabilities
    description: Operations related to suspected vulnerabilities
  - name: Comments
    description: Operations related to comments
  - name: Patch Verifications
    description: Operations related to patch verifications
  - name: Users
    description: Operations related to users
  - name: Assessment Groups
    description: Operations related to assessment groups
  - name: Tags
    description: Operations related to tags
  - name: Vulnerability Statuses
    description: Operations related to vulnerability statuses
  - name: Listings
    description: Operations related to listings
paths:
  /v1/assessment_tags/{id}:
    delete:
      tags:
        - Tags
      summary: Remove an assessment tag record
      description: Remove a tag. Only organization admins are able to delete tags.
      parameters:
        - name: id
          in: path
          description: ID of the assessment tag
          required: true
          schema:
            type: integer
      responses:
        '204':
          description: Tag was successfully removed
        '404':
          description: >-
            Requesting party is missing admin privileges or no tag corresponding
            to the given ID was found
          content:
            application/json:
              schema:
                $ref: 0b418fc1-8a6f-4a4d-9638-7e624c41c4cb
        '422':
          description: Tag deletion failed unexpectedly
          content:
            application/json:
              schema:
                $ref: 0b418fc1-8a6f-4a4d-9638-7e624c41c4cb
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
    BasicAuth:
      type: http
      scheme: basic
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-Auth

````